<gWindow _name="HUD_PRESS" _type="HUD_PANEL_PRESS" _modal="false" _typeOpen = "SH_MOVE_UP" _typeClose = "SH_MOVE_DOWN" _timeShow="0.8" _typePos = "POS_IN_PIX"
_position="0 0" >
  <GUI>
        <!-- Отображение количества секунд до окончания перезарядки пресса -->
		<IMAGE ID="25" TEXTURE="graphics/main/interface press_timer_value_background.png" VISIBLE="true">
			<TRANSFORM>59 715 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
			<TRANSFORM_1366>143 715 0 0 0 0 0 0 0 1 1 1</TRANSFORM_1366>
		</IMAGE>
		
        <WLABEL ID="10" FONT_TEXTURE="graphics/Fonts font_cg_25_orange_0.png" FONT="xml/Fonts font_cg_25_white.fnt" TEXT="press_recharge_timer">
          <TRANSFORM>61 705 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
		  <TRANSFORM_1366>145 705 0 0 0 0 0 0 0 1 1 1</TRANSFORM_1366>
        </WLABEL>
        <!-- Отображение закрытого ящика (пресс работает и недоступен) -->
		<IMAGE ID="1" TEXTURE="graphics/main/interface/press_animation 1.png" VISIBLE="false" HOT_SPOT="1">
			<TRANSFORM>0 654 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
			<TRANSFORM_1366>85 654 0 0 0 0 0 0 0 1 1 1</TRANSFORM_1366>
		</IMAGE>
		<IMAGE ID="2" TEXTURE="graphics/main/interface/press_animation 2.png" VISIBLE="false" HOT_SPOT="1">
			<TRANSFORM>0 654 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
			<TRANSFORM_1366>85 654 0 0 0 0 0 0 0 1 1 1</TRANSFORM_1366>
		</IMAGE>
		<IMAGE ID="3" TEXTURE="graphics/main/interface/press_animation 3.png" VISIBLE="false" HOT_SPOT="1">
			<TRANSFORM>0 654 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
			<TRANSFORM_1366>85 654 0 0 0 0 0 0 0 1 1 1</TRANSFORM_1366>
		</IMAGE>
		<IMAGE ID="4" TEXTURE="graphics/main/interface/press_animation 4.png" VISIBLE="false" HOT_SPOT="1">
			<TRANSFORM>0 654 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
			<TRANSFORM_1366>85 654 0 0 0 0 0 0 0 1 1 1</TRANSFORM_1366>
		</IMAGE>
        <!-- Отображение открытого ящика (пресс доступен) -->
		<IMAGE ID="5" TEXTURE="graphics/main/interface/press_animation 5.png" VISIBLE="true" HOT_SPOT="1">
			<TRANSFORM>0 654 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
			<TRANSFORM_1366>85 654 0 0 0 0 0 0 0 1 1 1</TRANSFORM_1366>
		</IMAGE>
		<IMAGE ID="12" TEXTURE="graphics/main/interface/press_animation 2_sign.png" VISIBLE="false" HOT_SPOT="1">
			<TRANSFORM>0 654 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
			<TRANSFORM_1366>85 654 0 0 0 0 0 0 0 1 1 1</TRANSFORM_1366>
		</IMAGE>
		<IMAGE ID="13" TEXTURE="graphics/main/interface/press_animation 3_sign.png" VISIBLE="false" HOT_SPOT="1">
			<TRANSFORM>0 654 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
			<TRANSFORM_1366>85 654 0 0 0 0 0 0 0 1 1 1</TRANSFORM_1366>
		</IMAGE>
		<IMAGE ID="14" TEXTURE="graphics/main/interface/press_animation 4_sign.png" VISIBLE="false" HOT_SPOT="1">
			<TRANSFORM>0 654 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
			<TRANSFORM_1366>85 654 0 0 0 0 0 0 0 1 1 1</TRANSFORM_1366>
		</IMAGE>
		<IMAGE ID="15" TEXTURE="graphics/main/interface/press_animation 5_sign.png" VISIBLE="false" HOT_SPOT="1">
			<TRANSFORM>0 654 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
			<TRANSFORM_1366>85 654 0 0 0 0 0 0 0 1 1 1</TRANSFORM_1366>
		</IMAGE>
  </GUI>
</gWindow>